PHP Manual
Prev |  | Next

# imagick_setfillcolor

(PECL)

imagick_setfillcolor -- Set fill color

## Description

bool imagick_setfillcolor ( resource image, string color )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`color`

  Fill color

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setdpi | Up | imagick_setfillopacity